

@font-face {
	font-family: "UncialAntiqua";
	/*src: url('fontawesome/source-sans-pro/SourceSansPro-ExtraLight.otf') format("opentype");
	src:url('fonts/Architects_Daughter/ArchitectsDaughter.ttf');*/
	src:url('fonts/Uncial_Antiqua/UncialAntiqua-Regular.ttf')
}
@font-face {
	font-family: "Source Sans Pro";
	/*src: url('fontawesome/source-sans-pro/SourceSansPro-ExtraLight.otf') format("opentype");*/
	/*src:url('fonts/Architects_Daughter/ArchitectsDaughter.ttf');*/
	src:url('fonts/Roboto/Roboto-Regular.ttf')
}
@font-face {
	font-family: "Source Sans Pro REgular";
	/*src: url('fontawesome/source-sans-pro/SourceSansPro-Regular.otf') format("opentype");*/
	/*src:url('fonts/Josefin_Sans/JosefinSans-Regular.ttf');*/
	src:url('fonts/Roboto/Roboto-Regular.ttf')
}
